Bug 1108025 - RDO is unable to create instances when communicating with Qpid >= 0.28
Summary: RDO is unable to create instances when communicating with Qpid >= 0.28
Keywords:
Status: CLOSED UPSTREAM
Alias: None
Product: RDO
Classification: Community
Component: distribution
Version: unspecified
Hardware: Unspecified
OS: Unspecified
high
high
Target Milestone: ---
: ---
Assignee: Alan Pevec
QA Contact: Ami Jeain
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2014-06-11 10:32 UTC by Ihar Hrachyshka
Modified: 2016-04-26 17:35 UTC (History)
20 users (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of: 1106854
Environment:
Last Closed: 2015-03-18 01:10:05 UTC


Attachments (Terms of Use)


Links
System ID Priority Status Summary Last Updated
OpenStack gerrit 98848 None None None Never
OpenStack gerrit 98891 None None None Never
OpenStack gerrit 98892 None None None Never

Comment 1 Ihar Hrachyshka 2014-06-11 10:33:05 UTC
This is a tracker for RDO. I guess this includes both Icehouse (neutron, ceilometer, trove, heat) and Havana (everything shipped) updates.

Comment 2 Ihar Hrachyshka 2014-06-12 08:20:46 UTC
For neutron RDO, fixes are in the following packages:
Havana:
- openstack-neutron-2013.2.3-8.el6
- openstack-neutron-2013.2.3-8.fc20
Icehouse:
- openstack-neutron-2014.1-21.el6
- openstack-neutron-2014.1-22.el7
- openstack-neutron-2014.1-22.fc21

Comment 3 Ihar Hrachyshka 2014-11-05 16:11:55 UTC
Should we mark the bug as MODIFIED?

Comment 4 Lars Kellogg-Stedman 2015-03-17 18:23:22 UTC
apevec, ping, should we advance this bug? It looks as if all the upstream reviews linked to this bz were merged.


Note You need to log in before you can comment on or make changes to this bug.